<?php
final class IndexDto extends Dto {
    private $_tournaments = array();
    private $_winner = array();
    private $_entries = array();
    public function __construct() {
    }
    public function setTournaments(array $tournaments) {
        $this->_tournaments = $tournaments;
    }
    public function getTournaments() {
        return $this->_tournaments;
    }
    public function setWinner($winner) {
        $this->_winner = $winner;
    }
    public function getWinner() {
        return $this->_winner;
    }
    public function setEntries($entries) {
        $this->_entries = $entries;
    }
    public function getEntries() {
        return $this->_entries;
    }
}
// EOF.